#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.4.0.1
visibility:           public
id:                   pantry-0.4.0.1-3BAqXzY1O0FBHE9xugrUtg
key:                  pantry-0.4.0.1-3BAqXzY1O0FBHE9xugrUtg
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  3f88a263779865bf276ce6c31da52328
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.1/site-local/pantry-0.4.0.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/pantry-0.4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/pantry-0.4.0.1
hs-libraries:         HSpantry-0.4.0.1-3BAqXzY1O0FBHE9xugrUtg
depends:
    Cabal-3.2.0.0 aeson-1.4.7.1-K7SQDJO13XY25hkTSRHjwP
    ansi-terminal-0.10.3-I9d52OUfpwl8a0eWq2t9UF base-4.14.0.0
    bytestring-0.10.10.0 casa-client-0.0.1-2WyUk46N8LKB7X6DcRBJcA
    casa-types-0.0.1-JFPOEJ90F0KQl3ws8VJMY
    conduit-1.3.2-AVYzW96qATz2uFqiBrAM8s
    conduit-extra-1.3.5-9ACBvqZeHcwvlsHoVOj97 containers-0.6.2.1
    cryptonite-0.26-JIZdcaiOiQ0E7oAZnbqxMe
    cryptonite-conduit-0.2.2-CGsnoMYrXx8CUjuaftHpYF
    digest-0.0.1.2-fy0oLcwdmWBQUdAVZkLN4
    filelock-0.1.1.4-D6A9bnelU461Y02IroXN1r
    generic-deriving-1.13.1-ASYf9YHibPjolnP4JYnKt
    hackage-security-0.6.0.1-HNVLKbJwq2q99CWojGDMOJ
    hpack-0.33.0-2UkcqMaSkQd6V1EC1wxg1
    http-client-0.6.4.1-BpIymiTzX2oF5Vk2tvgjxd
    http-client-tls-0.3.5.3-Jjp82wRLps43JRsn8EQCc3
    http-conduit-2.3.7.3-TPTjLjlPNgBBoRX084jE5
    http-download-0.2.0.0-IikntFmNffDLqrtAaBoi8S
    http-types-0.12.3-4bs1CX0hWdLK4X101A1SbI
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5 mtl-2.2.2
    network-uri-2.6.3.0-5sl2iF09EJiGB4pWw9oQ2s
    path-0.7.0-CB8ClrzBERy1jlviYvlnYu
    path-io-1.6.0-CbFirqDI7I8KV5IGszcnCn
    persistent-2.10.5.2-3Qx744ImcugFLthZdJQGvw
    persistent-sqlite-2.10.6.2-F5UqoSkzSCPLFU1rnKjViS
    persistent-template-2.8.2.3-EadHihXloluIBt51jyCFlX
    primitive-0.7.0.1-2k3g9qX0zz16vEv34R307m
    resourcet-1.2.4-EMqIuCF4xvx6xcJ0OcLkuC
    rio-0.1.15.1-30zx8OonBGSDcN1j2r3Srp
    rio-orphans-0.1.1.0-GNhS9EQA7J9G6YYDPvhBKx
    rio-prettyprint-0.1.0.0-2VTFXg6zApO9zBMpr9URv1
    tar-conduit-0.3.2-1qSQ70BHITWHiFO6rfV4zu text-1.2.3.2
    text-metrics-0.3.0-2ufqBV2EXZ8HYwGvJ5p3aT time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-LUrHZKGZjHj4senyv026n5
    unliftio-0.2.12.1-6zYnUzt39G3GZti65yTii4
    unordered-containers-0.2.10.0-G13aGNInC3gBl4w7zg86q
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE
    yaml-0.11.4.0-A7VxCaamUHV3qMDEwMEcOV
    zip-archive-0.4.1-61MqkxfcYsaBefwIzFAPBL

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

